Search documentation of phoenix_kit

# PhoenixKitWeb.Users.MagicLinkRegistrationVerify (phoenix_kit v1.6.19)

View Source

Controller for handling magic link registration verification.

# Summary

## Functions

verify(conn, arg2)

Verifies a magic link registration token and redirects to completion form.

# Functions

# verify(conn, arg2)

Verifies a magic link registration token and redirects to completion form.